<androidx.preference.PreferenceScreen
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <PreferenceCategory
        app:title="@string/accettazione_title_fragment"/>

    <SwitchPreferenceCompat
        app:key="picking_ingresso_enable_sec_unt_mis"
        app:title="Abilita seconda unità di misura"
        app:defaultValue="true"/>

    <PreferenceCategory
        app:title="@string/vendita_title_fragment"/>

    <SwitchPreferenceCompat
        app:key="picking_uscita_enable_quantity_reset"
        app:title="Resetta le quantità ad ogni Chiudi UL"
        app:defaultValue="true"/>

<!--    <Preference-->
<!--        app:key="feedback"-->
<!--        app:title="Send feedback"-->
<!--        app:summary="Report technical issues or suggest new features"/>-->


<!--    <ListPreference-->
<!--        app:key="check_in_printer"-->
<!--        app:title="@string/check_in_printer"-->
<!--        app:summary="%s"-->
<!--        app:entries="@array/printerTypes"-->
<!--        app:entryValues="@array/printerTypes"-->
<!--        app:defaultValue="0" />-->

<!--    <ListPreference-->
<!--        app:key="check_out_printer"-->
<!--        app:title="@string/check_out_printer"-->
<!--        app:summary="%s"-->
<!--        app:entries="@array/printerTypes"-->
<!--        app:entryValues="@array/printerTypes"-->
<!--        app:defaultValue="0" />-->

</androidx.preference.PreferenceScreen>